Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 08:56:23 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number zahidah alzain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahidah alzain Bot:  Hi Zahidah Alzain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6123825795 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555068814            12:36 PM, 31st Jan                   Reenad                   Hi Zahidah , My name is Reenad.Thank you for contacting us. I will be happy to help you!           12:37 PM, 31st Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:37 PM, 31st Jan                     zahidah alzain                    My delivery address has the wrong phone number. I updated my profile but the delivery address for the order still has the wrong number. Order number           12:38 PM, 31st Jan                     zahidah alzain                    Order #6123825795           12:38 PM, 31st Jan                     zahidah alzain                    I think they tried to contact me but couldn’t, because the phone number on the delivery is wrong. How can I update this to the driver ?           12:39 PM, 31st Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:39 PM, 31st Jan                     zahidah alzain                    Ok, thanks           12:39 PM, 31st Jan                   Reenad                   Please confirm if this number is correct  +966555068815؟           12:42 PM, 31st Jan                     zahidah alzain                    No not correct           12:42 PM, 31st Jan                     zahidah alzain                    The correct number is +966555068814           12:42 PM, 31st Jan                     zahidah alzain                    0555068814           12:42 PM, 31st Jan                     zahidah alzain                    Last digit  is 4 not 5           12:43 PM, 31st Jan                     zahidah alzain                    +966 55 506 8814 This is the correct number           12:44 PM, 31st Jan                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:45 PM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           12:45 PM, 31st Jan                     zahidah alzain                    Can this be updated today ? How Will the delivery driver get the correct information ?           12:45 PM, 31st Jan                     zahidah alzain                    Can you update the delivery address on the order ?           12:46 PM, 31st Jan                   Reenad                   Yes, I can update the address if it is in the same city           12:47 PM, 31st Jan                     zahidah alzain                    Hello?           12:48 PM, 31st Jan                   Reenad                   Please, if you want to update the address, please provide me (neighborhood, street, house number)           12:49 PM, 31st Jan                     zahidah alzain                    Building 66 Apartment 196 Ground floor ,King Abdulaziz University Abdullah Alsulyman St,  Jeddah Al Jamiah           12:51 PM, 31st Jan                     zahidah alzain                    Phone number +966 55 506 8814           12:51 PM, 31st Jan                     zahidah alzain                    Please see above the address is all the same as in my account. It’s just the phone number that needs updating.           12:53 PM, 31st Jan                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:53 PM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           12:53 PM, 31st Jan                     zahidah alzain                    Did you update the address with the correct number?           12:53 PM, 31st Jan                   Reenad                   yes dear customer           12:54 PM, 31st Jan                   Reenad                   Is there anything else i can assist you with?           12:54 PM, 31st Jan                     zahidah alzain                    That’s all. Thank you very much           12:55 PM, 31st Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 31st Jan                     zahidah alzain                    Thank you           12:55 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3831682